name: mcnn
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _tflow_select=2.1.0
  - absl-py=0.10.0
  - appdirs=1.4.3
  - astor=0.8.1
  - atpublic=1.0
  - blas=1.0
  - blinker=1.4
  - brotlipy=0.7.0
  - bzip2=1.0.8
  - c-ares=1.15.0
  - ca-certificates=2020.7.22
  - cachetools=4.1.1
  - cairo=1.14.12
  - certifi=2020.6.20
  - cffi=1.14.2
  - chardet=3.0.4
  - click=7.1.2
  - colorama=0.4.3
  - configobj=5.0.6
  - cryptography=3.1
  - cudatoolkit=10.1.243
  - cudnn=7.6.5
  - cupti=10.1.168
  - cycler=0.10.0
  - dbus=1.13.16
  - decorator=4.4.2
  - distro=1.5.0
  - dpath=1.4.2
  - dvc=0.94.0
  - expat=2.2.9
  - ffmpeg=4.0
  - flatten_json=0.1.7
  - flufl.lock=3.2
  - fontconfig=2.13.0
  - freeglut=3.0.0
  - freetype=2.10.2
  - funcy=1.14
  - future=0.18.2
  - gast=0.2.2
  - gitdb=4.0.5
  - gitdb2=4.0.2
  - gitpython=3.1.8
  - glib=2.65.0
  - google-auth=1.21.2
  - google-auth-oauthlib=0.4.1
  - google-pasta=0.2.0
  - grandalf=0.6
  - graphite2=1.3.14
  - grpcio=1.31.0
  - gst-plugins-base=1.14.0
  - gstreamer=1.14.0
  - h5py=2.8.0
  - harfbuzz=1.8.8
  - hdf5=1.10.2
  - humanize=2.6.0
  - icu=58.2
  - idna=2.10
  - importlib-metadata=1.7.0
  - inflect=3.0.2
  - intel-openmp=2020.2
  - jasper=2.0.14
  - joblib=0.16.0
  - jpeg=9b
  - jsonpath-ng=1.5.2
  - keras-applications=1.0.8
  - keras-base=2.3.1
  - keras-gpu=2.3.1
  - keras-preprocessing=1.1.0
  - kiwisolver=1.2.0
  - lcms2=2.11
  - ld_impl_linux-64=2.33.1
  - libedit=3.1.20191231
  - libffi=3.3
  - libgcc-ng=9.1.0
  - libgfortran-ng=7.3.0
  - libglu=9.0.0
  - libopencv=3.4.2
  - libopus=1.3.1
  - libpng=1.6.37
  - libprotobuf=3.13.0
  - libstdcxx-ng=9.1.0
  - libtiff=4.1.0
  - libuuid=1.0.3
  - libvpx=1.7.0
  - libxcb=1.14
  - libxml2=2.9.10
  - lz4-c=1.9.2
  - markdown=3.2.2
  - matplotlib=3.3.1
  - matplotlib-base=3.3.1
  - mkl=2020.2
  - mkl-service=2.3.0
  - mkl_fft=1.1.0
  - mkl_random=1.1.1
  - nanotime=0.5.2
  - ncurses=6.2
  - networkx=2.3
  - numpy=1.19.1
  - numpy-base=1.19.1
  - oauthlib=3.1.0
  - olefile=0.46
  - opencv=3.4.2
  - openssl=1.1.1g
  - opt_einsum=3.1.0
  - packaging=20.4
  - pandas=1.1.1
  - pathspec=0.8.0
  - pcre=8.44
  - pillow=7.2.0
  - pip=20.2.2
  - pixman=0.40.0
  - ply=3.11
  - protobuf=3.13.0
  - py-opencv=3.4.2
  - pyasn1=0.4.8
  - pyasn1-modules=0.2.7
  - pycparser=2.20
  - pydot=1.2.4
  - pygtrie=2.3.2
  - pyjwt=1.7.1
  - pyopenssl=19.1.0
  - pyparsing=2.4.7
  - pyqt=5.9.2
  - pysocks=1.7.1
  - python=3.7.9
  - python-dateutil=2.8.1
  - python_abi=3.7
  - pytz=2020.1
  - pyyaml=5.3.1
  - qt=5.9.7
  - readline=8.0
  - requests=2.24.0
  - requests-oauthlib=1.3.0
  - rsa=4.6
  - ruamel.yaml=0.16.12
  - ruamel.yaml.clib=0.2.2
  - scikit-learn=0.23.2
  - scipy=1.5.2
  - setuptools=49.6.0
  - shortuuid=1.0.1
  - sip=4.19.8
  - six=1.15.0
  - smmap=3.0.4
  - sqlite=3.33.0
  - tensorboard=2.2.1
  - tensorboard-plugin-wit=1.6.0
  - tensorflow=2.1.0
  - tensorflow-base=2.1.0
  - tensorflow-estimator=2.1.0
  - tensorflow-gpu=2.1.0
  - termcolor=1.1.0
  - texttable=1.6.3
  - threadpoolctl=2.1.0
  - tk=8.6.10
  - tornado=6.0.4
  - tqdm=4.49.0
  - treelib=1.6.1
  - urllib3=1.25.10
  - voluptuous=0.11.7
  - werkzeug=1.0.1
  - wheel=0.35.1
  - wrapt=1.12.1
  - xz=5.2.5
  - yaml=0.2.5
  - zc.lockfile=2.0
  - zipp=3.1.0
  - zlib=1.2.11
  - zstd=1.4.5
  - pip:
    - argon2-cffi==20.1.0
    - async-generator==1.10
    - attrs==20.2.0
    - backcall==0.2.0
    - bleach==3.2.0
    - defusedxml==0.6.0
    - entrypoints==0.3
    - google-api-core==1.22.2
    - google-api-python-client==1.12.1
    - google-auth-httplib2==0.0.4
    - googleapis-common-protos==1.52.0
    - httplib2==0.18.1
    - ipykernel==5.3.4
    - ipython==7.18.1
    - ipython-genutils==0.2.0
    - ipywidgets==7.5.1
    - jedi==0.17.2
    - jinja2==2.11.2
    - jsonschema==3.2.0
    - jupyter==1.0.0
    - jupyter-client==6.1.7
    - jupyter-console==6.2.0
    - jupyter-core==4.6.3
    - jupyterlab-pygments==0.1.1
    - markupsafe==1.1.1
    - mistune==0.8.4
    - nbclient==0.5.0
    - nbconvert==6.0.3
    - nbformat==5.0.7
    - nest-asyncio==1.4.0
    - notebook==6.1.4
    - oauth2client==4.1.3
    - pandocfilters==1.4.2
    - parso==0.7.1
    - pexpect==4.8.0
    - pickleshare==0.7.5
    - prometheus-client==0.8.0
    - prompt-toolkit==3.0.7
    - ptyprocess==0.6.0
    - pydrive2==1.6.1
    - pygments==2.7.1
    - pyrsistent==0.17.3
    - pyzmq==19.0.2
    - qtconsole==4.7.7
    - qtpy==1.9.0
    - send2trash==1.5.0
    - terminado==0.8.3
    - testpath==0.4.4
    - traitlets==5.0.4
    - uritemplate==3.0.1
    - wcwidth==0.2.5
    - webencodings==0.5.1
    - widgetsnbextension==3.5.1
prefix: /home/crowd/miniconda3/envs/mmnet2

